Subject: [BEHAVE] call for adoption, draft-penno-behave-64-analysis

From: "Dan Wing" <[email-masked]>
Date: Thu, 6 Jan 2011 08:30:48 -0800

The authors of draft-penno-behave-64-analysis have proposed that their
document become the working group document to meet our milestone:
    Feb 2011 - Submit to IESG: Analysis of NAT-PT considerations with
IPv6/IPv4 translation (info)

The document is at:
  http://tools.ietf.org/html/draft-penno-behave-64-analysis-06

We received no feedback from my previous post about the scope of the
document, http://www.ietf.org/mail-archive/web/behave/current/msg09092.html,
so the document scope was left unchanged.

I will wait a week to hear technical objections to the document's adoption
to meet the milestone.  If no objections, we will adopt it.

-d